uuid: 146fa2f8-b478-491b-a0d7-af913bae4034
langcode: en
status: true
dependencies:
  config:
    - system.menu.header-menu-about-us
  module:
    - system
  theme:
    - yrdsb
id: headermenuaboutus
theme: yrdsb
region: header
weight: -27
provider: null
plugin: 'system_menu_block:header-menu-about-us'
settings:
  id: 'system_menu_block:header-menu-about-us'
  label: 'Header Menu: About Us'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: true
visibility: {  }
